Bug 90994 - (SOUND EMU10K1)kernel panic on audigy driver
(SOUND EMU10K1)kernel panic on audigy driver
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-16 04:44 EDT by Barry Shilliday
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-27 17:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry Shilliday 2003-05-16 04:44:56 EDT
Description of problem:

With the latest 2.4.20-13.9 kernel, the kernel panics with a segmentation fault
when the soundblaster audigy driver is loaded. There was no problem with the
previous Red Hat 9 kernel releases. Subsequently the system doesn't respond
properly and hangs on shut down.

Version-Release number of selected component (if applicable):

kernel-2.4.20-13.9

How reproducible:

Simple

Steps to Reproduce:
1. modprobe emu10k1
2. or use any sound program
3.
    
Actual results:

Kernel panic, segmentation fault, audigy driver shows as 'initialising' but
system is unstable and no sound available.

Expected results:

Audio support.

Additional info:
Comment 1 Moritz Baumann 2003-05-21 11:15:34 EDT
duplicate to Bug #90890
Comment 2 Alan Cox 2003-06-08 07:42:48 EDT
This should be fixed by the 18-9 errata. Is it now happy ?

Note You need to log in before you can comment on or make changes to this bug.